html, body {
    height: 100%;
    font-family: sans-serif;
    max-width: 100% !important;
}

p, h1, h2, h3, h4 {
    font-size: 14px;
}

hr {
    border-color: #191919;
}

/* wrapper for page content to push down footer */
.page-container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* negative indent footer by its height */
    margin: 0 auto -120px;
    /* pad bottom by footer height */
    padding: 0 0 120px;
}

.page-container>.container>div {
    min-height: 500px;
    padding-bottom: 30px;
}

/* set the fixed height of the footer here */
footer {
    height: 120px;
    background-color: #222222;
    border: 0 solid #080808;
    border-top-width: 1px;
}

footer>.container {
    padding: 20px;
    color: #f9f9f9;
    font-size: 13px;
}

.render-time {
    font-size: 10px;
}

body {
    background: #e8e9eb;
}

a {
    color: #A9C201;
    text-decoration: none;;
}

a:hover {
    color: #1C9C37;
    text-decoration: none;
}

.text-center {
    padding-top: 20px;
}

.header-s4f * {
    color: #fff !important;
}

.header-s4f>div>div+div {
    font-size: 14px;
    margin-top: 27px;
}

.navbar-header {
    color: #f9f9f9;
}

.navbar-inverse {
    background-color: #91b336;
    border: 1px solid transparent;
}

.navbar-toggle {
    margin-left: 7px;
    margin-right: 0px;
    float: left;
}

.navbar-toggle:hover {
    background-color: #91b336 !important;
}

#sidebar {
    height: 100%;
    padding-right: 0;
}

#sidebar .nav {
    width: 95%;
}

#sidebar li {
    border-bottom-width: 1px;
}

#sidebar li a {
    padding-left: 8px;
    color: #555555;
}

#sidebar li a:hover {
    background-color: #dcdee3;
}

#sidebar li>a>span, .profile-about span.glyphicon, .profile-status span.glyphicon{
    font-size: 12px;
    color: #cdcfd4;
}

.profile-status span.glyphicon {
	margin-left: 5px;
}

.profile-status .profile-status-thumb {
	width: 115px;
	padding-right: 0px;
}

.profile-status .profile-status-thumb > a > img {
    border: 1px solid #ddd;
}

.profile-status .profile-status-text > div:first-child {
    margin-bottom: 7px;	
    font-size: 12px;
}

.profile-like span.glyphicon{
    color: #91b336;
}

.profile-like > div > div+div {
	margin-top: 15px;
}

.profile-like span.glyphicon{
	color: #91b336;
}

.navi-category > div > hr {
    margin-bottom: 10px;	
}

.nav-sex>li {
    width: 30%;
}

.nav-type>li {
    width: 48%;
    min-height: 45px;
    background-color: #f2f2f2;
    margin: 0 3px 3px 0;
}

.nav-sex>li:first-child, .nav-type>li:first-child, .box-right-bar li:first-child
    {
    margin-left: 2px;
}

.nav-type>li>a {
    color: #666;
    display: block;
}

.nav-type>li>a>img {
    height: 24px;
	margin-bottom: 8px;
	margin-top: 6px;
	margin-left: 25px;
}

.m-box-search>div {
    padding: 15px 2px 15px 2px;
}

.m-box-search>div>ul>li {
    width: 30%;
}

.m-box-search>div li+li+li {
    float: right;
    text-align: right;
}

.m-box-search>div li+li+li>button {
    border-radius: 4px;
}

.box-right-bar li {
    width: 100%;
    margin-bottom: 5px;
}

#box-login>.panel-heading, #box-search>.panel-heading, #box-member>.panel-heading,
	#box-status>.panel-heading {
	background-color: #0494db;
}

#box-login>.panel-heading>h4, #box-search>.panel-heading>h4, #box-member>.panel-heading>h4>a,
	#box-status>.panel-heading>h4 {
	color: #fff;
}

#box-member .panel-body {
    padding-top: 5px;
}

#box-member>div>a>img {
    border: 1px solid #ddd;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    float: left;
    margin-top: -7px;
    margin-right: 7px;
}

#box-member ul li a {
    padding-left: 8px;
    color: #555555;
}

#box-member ul li a span {
    color: #fff;
    text-align: center;
    background: #0098d6;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    padding-top: 5px;
}

.listing .panel-heading {
    border: 0;
}

.listing .panel-body {
    padding: 0;
}

.listing .list-group-item {
    padding: 5px 0 5px 0;
    position: relative;
    height: 112px;
}

.column {
    position: relative;
    height: 90px;
    padding-left: 90px;
}

.thumb {
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;
    overflow: hidden;
}

.thumb>a>img, .upload-images ul>li>img, .img-circle {
    border: 1px solid #ddd;
}

.display-name>a {
    font-size: 16px;
}

.display-desc {
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    margin-top: 5px;
}

.display-sex {
    margin-top: 10px;
}

.display-location {
    color: #c8c8c8;
}

.display-location>span+span {
    position: absolute;
    right: 0px;
    margin: 4px 7px 0 0;
    white-space: nowrap;
    overflow: hidden;
    font-size: 12px;
}

.online-status {
    background: url("../../di/useronline.png") no-repeat top left;
    padding-left: 17px;
}

.listing .online-status {
    background-position: 0px 3px;
    margin-right: 10px;
}

.form-register select {
    margin-left: -15px;
}

.form-register .birthdate select {
    float: left;
    margin: 0 7px 0 0;
    width: 30%
}

.progress {
    margin-top: 10px;
    display: none;
}

.upload-images  ul {
    margin-top: 5px;
}

.upload-images ul>li {
    width: 80px;
    height: 80px;
    background-color: #f2f2f2;
    margin: 0 20px 20px 0;
}

.upload-images-remove {
    color: #c21515;
    border: 0;
    position: absolute !important;
    top: -19px;
    right: -22px;
    font-size: 19px;
    z-index: 100;
}

.upload-images-remove:hover {
    color: #c21515;
}

.terms {
    font-size: 12px;
}

.text-center {
    text-align: center;
}

.fb-page {
	margin-top:2px;
}

.form-register .alert {
    margin-top: 11px;
    margin-bottom: 0px;
}

.col-sm-8 {
    padding-right: 7px;
    padding-left: 7px;  
}

.profile h1 {
    margin-top:5px;
    margin-bottom:0px;
}

.profile .panel {
    margin-bottom: 7px;
}

.ads {
    margin-top: 0px;
}

.social-alert {
    font-size: 13px;
    padding: 2px 0 2px 0;
    margin-left: 10px;
    cursor: pointer;
    text-decoration: none;
}

#main-content {
    margin-top: 7px;
}

.ads-profile {  
    margin-bottom: 7px;
    background-color: #fff;
}

.desktop.col-sm-4 {
    padding: 0px;
}

.panel {
    margin-bottom: 7px;
}

.btn-favorite {
	display: block;
}

.btn-favorite > span.glyphicon {
    color: #fff;
}

.btn-favorite-added {
  background-color: #ccc !important;
}

.status-image input {
    width: 172px;
}

.profile-feeling a, .profile-feeling a:hover {
    color: #555555;
    padding-top:3px !important;
}
.profile-feeling  li  a  img {
    width: 32px;
    height: 32px;
}
.profile-feeling .modal-body {
    overflow-y:auto;
    max-height:90%;
}

#status-warning { 
    margin-top:25px;
}

.timeline .ads-profile {
    padding-bottom: 30px;
    width: 104.4%;
    margin: -15px;
}

.timeline .list-group-item {
	border: 0px;
    border-bottom: 1px solid #ddd;
    padding: 0 0 15px 0;
    margin-bottom: 15px;
}

.timeline .thumb {
	width: 50px;
    height: 50px;
}

.timeline .column {
	padding-left: 55px;
	height: 60px;
}

.timeline .display-feeling > span.glyphicon {
	color: #c8c8c8;
}

.timeline .display-feeling-image {
    margin-top: 10px;
}

.timeline .display-feeling-image > a > img {
	max-height: 370px;
	max-width:100%;
	border: 1px solid #ddd;
}

.timeline .like-button {
	margin-top: 15px;
}

.timeline .like-button > div > * {
    float: left;
}

.timeline .like-button .pluginCountButton {
    background: white;
    border: 1px solid #9197a3;
    border-radius: 2px;
    color: #4e5665;
    display: inline-block;
    font-size: 13px;
    height: auto;
    line-height: 18px;
    margin-top: 1px;
    margin-left: 6px;
    min-width: 15px;
    padding: 0 3px;
    text-align: center;
    white-space: nowrap;
}

.timeline .like-button .pluginCountButtonNub {
    height: 0;
    left: 1px;
    position: relative;
    top: 6px;
    width: 5px;
    z-index: 2;
}

.timeline .like-button .pluginCountButtonNub s, .timeline .like-button .pluginCountButtonNub i {
    border-color: transparent #9197a3;
    border-style: solid;
    border-width: 4px 5px 4px 0;
    display: block;
    position: relative;
    top: 1px;
}

.timeline .like-button .pluginCountButtonNub i {
    border-right-color: #fff;
    left: 2px;
    top: -7px;
}

.timeline .like-button .who-like-this {
    margin-left: 10px;
}

.timeline .like-button .who-like-this:focus,
.timeline .like-button .who-like-this:hover{
    background-color: #0099CC;
    border-color: transparent;
}

.timeline .like-button button:focus {
    outline: none;
}

.timeline .like-button .active {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

#whoLikeThisModal .column {
    height: 60px;
    padding-left: 75px;
}
#whoLikeThisModal .display-name {
    padding-top: 14px;
}

#box-status .row-status, #box-interest .row-status {
	border-bottom: 1px solid #ddd; 
	padding-top: 5px; 
    padding-bottom: 5px;
    min-height: 62px;
}

#box-status .row-status > div, #box-interest .row-status > div {
    float: left;
    margin-right: 5px;
}

#box-status a.pull-right {
    margin-top:10px;
}

.interested-name {
	color:#555555;
}

@media screen and (max-width: 767px) {
    .navbar {
        margin-bottom: 0px;
    }
    .row-offcanvas {
        position: relative;
        -webkit-transition: all 0.25s ease-out;
        -moz-transition: all 0.25s ease-out;
        transition: all 0.25s ease-out;
    }
    .row-offcanvas-right
  .sidebar-offcanvas {
        right: -61.6%;
    }
    .row-offcanvas-left
  .sidebar-offcanvas {
        left: -61.6%;
    }
    .row-offcanvas-right.active {
        right: 61.6%;
    }
    .row-offcanvas-left.active {
        left: 61.6%;
    }
    .sidebar-offcanvas {
        position: absolute;
        top: 0;
        width: 61.6%;
    }
    #sidebar {
        background-color: #3b3b3b;
    }
    #sidebar .nav>li {
        color: #ddd;
        background: linear-gradient(#3E3E3E, #383838);
        border-top: 1px solid #484848;
        border-bottom: 1px solid #2E2E2E;
        padding-left: 10px;
    }
    #sidebar .nav>li:first-child {
        border-top: 0;
    }
    #sidebar .nav>li>a {
        color: #ddd;
        padding-left: 1px;
    }
    #sidebar .nav>li>a>img {
        max-width: 14px;
    }
    #sidebar .nav>li>a:hover, #sidebar .nav>li>a:focus {
        text-decoration: none;
        background: linear-gradient(#373737, #323232);
        color: #fff;
        width: 180px;
    }
    #sidebar .nav .caret {
        border-top-color: #fff;
        border-bottom-color: #fff;
    }
    #sidebar .nav a:hover .caret {
        border-top-color: #fff;
        border-bottom-color: #fff;
    }
    #btn-search-detail {
        margin-top: -5px;
    }
    .online-status {
        text-indent: -9999px;
    }
    .profile-status .profile-status-text-m {
        padding-left: 0px;
    }
}

@media screen and (min-width: 768px) {
    .nav-sex>li {
        width: 49%;
    }
    .column {
        padding-left: 104px;
    }
    .thumb {
        margin-left: 12px;
    }
    .online-status {
        text-indent: -9999px;
    }
    .navbar-brand {
       margin-top: 0px;
       margin-bottom: 10px;
    }
    .navbar-brand > img {
       width:170px;
       margin-top: -4px;
    }
    #sidebar-nav {
       margin: 3px;
       padding: 0px 13px 0px 0px;
       list-style: none;
    }
    #sidebar-nav li {
        float: left;
    }
    #sidebar-nav li:active {
        padding: 0px;
        margin: 0px;
    }
    .timeline .thumb {
        margin-left: 0;
    }
}

@media screen and (min-width: 992px) {
    .online-status {
        text-indent: 0px;
    }
}

@media screen and (min-width: 1025px) {
    .nav-sex>li {
        width: 24%;
    }
    .nav-type>li {
        width: 32%;
    }
    .online-status {
        right: 8px;
    }
}

@media screen and (min-width: 1200px) {
    .container {
       width: 1044px !important;
    }
    .desktop.col-sm-8 {
       width: 744px;
    }
    .desktop.col-sm-4 {
       width: 300px;
    }
}

/* theme */
.btn, .form-control, .alert, .progress, .panel, .list-group, .well,
    .list-group-item:first-child {
    box-shadow: 0 0 0;
}

.btn {
    border-color: transparent;
}

.btn-default, .well {
    background-color: #cccccc;
    border-color: #c0c0c0;
}

.btn-primary, .label-primary, .list-group-item.active, .list-group-item.active:hover,
    .list-group-item.active:focus, .btn.active, a.list-group-item.active, a.list-group-item.active:hover,
    a.list-group-item.active:focus {
    background-color: #0099CC;
    border-color: transparent;
}

.btn-info, .label-info, .progress-bar-info {
    background-color: #33b5e5;
}

.btn-success, .label-success, .progress-bar-success {
    background-color: #669900;
}

.btn-danger, .label-danger, .progress-bar-danger {
    background-color: #FF4444;
}

.btn-warning, .label-warning, .progress-bar-warning {
    background-color: #FFBB33;
    color: #444444;
}

.nav-tabs>li>a {
    border-radius: 0;
}

h3, h4, h5, .panel {
    color: #555555;
}

.panel hr, .modal hr {
    border-color: #efefef;
}

.remark {
    margin-bottom: 7px;
}

.pager .active a, .pager .active a:hover, .pager .active a:focus {
    color: #fff;
    cursor: default;
    background-color: #91b336;
}
